galaxy_info:
  author: Chris Pisano & Nick Groszewski
  description: Install and manage Helm
  issue_tracker_url: https://gitlab.com/discr33t/polka/helm/issues
  license: MIT

  min_ansible_version: 2.3

  platforms:
    - name: macOS
      Versions:
        - Sierra

dependencies:
  - role: polka.asdf
    scm: git
    src: https://gitlab.com/discr33t/polka/asdf.git
    version: v1.0.0
    when: "'polka.asdf' not in role_names"
